Metadata-Version: 2.4
Name: feature_discovery_iapi
Version: 1.0.0rc1
Summary: IAPI Interface Files
Home-page: https://github.com/Cloudzero/cloudzero-feature-discovery
Author: CloudZero
Author-email: support@cloudzero.com
License: UNLICENSED
Classifier: Development Status :: 4 - Beta
Classifier: Intended Audience :: Developers
Classifier: Natural Language :: English
Classifier: Programming Language :: Python
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.13
Description-Content-Type: text/markdown
Requires-Dist: cz-common-python>=8.0.0
Dynamic: author
Dynamic: author-email
Dynamic: classifier
Dynamic: description
Dynamic: description-content-type
Dynamic: home-page
Dynamic: license
Dynamic: requires-dist
Dynamic: summary


# Discovery IAPI

This package contains the interface for the Discovery iAPI

## Available Functions
### Discovery Client
- get-all-features
